codecs:
  - ubuntu-restricted-extras
  - lame
  - ffmpeg
  - exfat-fuse
  - exfat-utils

system:
  - apt-transport-https
  - curl
  - git 
  - ufw

packages:
  - vlc
  - thunderbird

snaps:
  - bitwarden
  - telegram-messenger
  - typora
